<ion-header>
  <ion-toolbar>
    <ion-title>detalle-cita</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-row class="pad ion-margin-top">
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Cliente/Empresa</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-select placeholder="Select One">
          <ion-select-option value="f">Female</ion-select-option>
          <ion-select-option value="m">Male</ion-select-option>
        </ion-select>
      </ion-col>
      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Sucursal</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-select placeholder="Select One">
          <ion-select-option value="f">Female</ion-select-option>
          <ion-select-option value="m">Male</ion-select-option>
        </ion-select>
      </ion-col>

      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Dirección</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-textarea rows="4" disabled></ion-textarea>
      </ion-col>

      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Motivo</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-input></ion-input>
      </ion-col>

      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Adjuntar archivo</ion-label>
      </ion-col>

       <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Fecha y Hora</ion-label>
      </ion-col>

      <ion-col size="12" class="ion-text-left">
        <ion-label color="primary">Recordatorio</ion-label>
      </ion-col>
      <ion-col size="12">
        <ion-select placeholder="Select One">
          <ion-select-option value="f">Female</ion-select-option>
          <ion-select-option value="m">Male</ion-select-option>
        </ion-select>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-bottom">
      <ion-col size="12" class="ion-text-center">
        <ion-button color="primary" routerLink="/cambiar-contra">
        CREAR
        </ion-button>
      </ion-col>
    </ion-row>

</ion-content>
